Siemens 3SU1050-4BL01-0AA0

Artikelnummer:12.160.090B
Hersteller:Siemens
Hersteller-Nr:3SU1050-4BL01-0AA0
Typbezeichnung:3SU1050-4BL01-0AA0
EAN:4011209970854
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
28,55 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3SU1050-4BL01-0AA0. Schlüsselschalter RONIS, 22mm, rund, Metall, hochglanz, Schlüsselabzug O.

Detaillierte Produktinformationen:
Schlüsselschalter RONIS, 22 mm, rund, Metall, hochglanz, Schließ-Nr. SB30, mit 2 Schlüsseln, 3 Schaltstellungen I-O-II, verrastend, Schaltwinkel 2x45°, 10:30h/12h/13:30h, Schlüsselabzug O, mögliche Sonderschließungen: SB31, 421, 455
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4011209970854 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein
Polzahl Wechsler silber 1
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
Material des Betätigungselements DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Fabrikat des Schlosses 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 60 Hz
Polzahl für Hauptstromkreis kompakt 2,4 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm 10 ... 500 Hz: 5g 24 A
Breite optional 24 V S
Betriebsmittelkennzeichen Ja 25 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Form der Einbauöffnung Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Farbe des Leuchtmittels Ja kA 330 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA S
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 18 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 300 A
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 0,03 s kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 300 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A Nein
Hauptstromkreis 1 ... 4094 25 x 8 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja 0 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Befestigungsart Ja 0,85 ... 1,1
Hilfskontakte Ja 0,85 ... 1,1
Betriebsleistung Ja 220 kW
Kunden kauften auch
150929JA00-E

Metz Connect 150929JA00-E

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
87,46 €
87,46 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SV 9342.270

Rittal SV 9342.270 9342270

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
37,99 €
37,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FC5250-7CX30-2AH3

Siemens 6FC5250-7CX30-2AH3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
245,49 €
245,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HQD 710/4 KL

Helios HQD 710/4 KL 05606

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.399,45 €
5.399,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Publisca P2-AB2L-LRA/5600-740 6G1S ET

Trilux Publisca P2-AB2L-LRA/5600-740 6G1S ET 6682940

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.376,58 €
1.376,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF1565-3CB00-1FD1

Siemens 7MF1565-3CB00-1FD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
198,60 €
198,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:50